다른 이메일 주소로 보낸 초대
API는 이 문제가 발생하면 403 Forbidden 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/invite-email-mismatch입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
이 초대는 ada@example.com 주소로 발송되었습니다. 초대를 수락하려면 해당 이메일 주소로 로그인하세요.
필드#
응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로, 클라이언트에서 자체 문구로 대체해 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
email | string |
예시#
json
{
"detail": "This invitation was sent to ada@example.com. Sign in with that email address to accept it.",
"email": "ada@example.com",
"type": "https://lingo.dev/docs/api/errors/invite-email-mismatch",
"status": 403,
"title": "Invitation for another email address"
}이 오류를 반환하는 엔드포인트#
POST /v2/invites/{token}/accept